control-centre-antix (1.3.2) unstable; urgency=medium

  * change path for live-kernel-updater to /usr/bin

 -- anticapitalista <antix@operamail.com>  Sat, 25 Apr 2026 20:14:13 +0300

control-centre-antix (1.3.1.1) unstable; urgency=medium

  * rebuild for bookwor with old icon set

 -- anticapitalista <antix@operamail.com>  Sun, 09 Nov 2025 12:28:25 +0200

control-centre-antix (1.3.1) unstable; urgency=medium

  * change icon path for antiX memory Manager

 -- anticapitalista <antix@operamail.com>  Fri, 07 Nov 2025 17:20:13 +0200

control-centre-antix (1.3.0) unstable; urgency=medium

  * add antix-qogir
  * bump version

 -- anticapitalista <antix@operamail.com>  Sun, 02 Nov 2025 18:38:21 +0200

control-centre-antix (1.2.8) unstable; urgency=medium

  * added antiX Hostname Changer
  * added antiX Memory Manager
  * minor strings alignments with transifex translations
  * Many thanks to robin

 -- anticapitalista <antix@operamail.com>  Fri, 11 Jul 2025 16:24:24 +0300

control-centre-antix (1.2.7) unstable; urgency=medium

  * correct line 524 - thanks Martin 

 -- anticapitalista <antix@operamail.com>  Sun, 06 Apr 2025 15:17:56 +0300

control-centre-antix (1.2.6) unstable; urgency=medium

  * gksu to open System Language Selector

 -- anticapitalista <antix@operamail.com>  Mon, 13 Jan 2025 13:08:28 +0200

control-centre-antix (1.2.5) unstable; urgency=medium

  * use full path for set-time-and-date-antix 

 -- anticapitalista <antix@operamail.com>  Mon, 28 Oct 2024 20:16:31 +0200

control-centre-antix (1.2.4) unstable; urgency=medium

  * added baobab
  * updated antixcc.pot
  * fix test for set_time-and_date.sh script
  * added sed, xdotool, procps, grep to Depends
  * added set-time-and-date-antix to Recommends

 -- anticapitalista <antix@operamail.com>  Thu, 24 Oct 2024 19:59:15 +0300

control-centre-antix (1.2.3) unstable; urgency=medium

  * add ds-mouse to conlicts and replace
  * move Installer to live tab

 -- anticapitalista <antix@operamail.com>  Tue, 15 Oct 2024 11:43:40 +0300

control-centre-antix (1.2.2) unstable; urgency=medium

  * add antix-pdm as a dependency (temporary)

 -- anticapitalista <antix@operamail.com>  Sat, 12 Oct 2024 18:05:30 +0300

control-centre-antix (1.2.1) unstable; urgency=medium

  * add compiz icons

 -- anticapitalista <antix@operamail.com>  Wed, 02 Oct 2024 16:17:23 +0300

control-centre-antix (1.2.0) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 22 Sep 2024 14:10:25 +0300

control-centre-antix (1.1.11) unstable; urgency=medium

  * add extra parametres to SCSI rescan tool

 -- anticapitalista <antix@operamail.com>  Thu, 04 Jul 2024 22:47:24 +0300

control-centre-antix (1.1.10) unstable; urgency=medium

  * added antix-pdm

 -- anticapitalista <antix@operamail.com>  Thu, 20 Jun 2024 18:10:30 +0300

control-centre-antix (1.1.9) unstable; urgency=medium

  * use correct icon path for Noia_64_apps_kcmscsi.png

 -- anticapitalista <antix@operamail.com>  Fri, 15 Mar 2024 18:53:33 +0200

control-centre-antix (1.1.8) unstable; urgency=medium

  * use correct icon path for antiX-samba manager

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2024 16:42:40 +0200

control-centre-antix (1.1.7) unstable; urgency=medium

  * fix for user closing installer window prematurely by X in window border
  * added multilingual keyboard 4 level layout map
  * thanks Robin
  * translation update

 -- anticapitalista <antix@operamail.com>  Fri, 01 Mar 2024 17:28:47 +0200

control-centre-antix (1.1.6) unstable; urgency=medium

  * integrate antiX Samba manager - thanks @Robin

 -- anticapitalista <antix@operamail.com>  Tue, 20 Feb 2024 16:07:13 +0200

control-centre-antix (1.1.5) unstable; urgency=medium

  * Fix duplicate icon-name=
  * needed icons 48x48 png format added to papirus, numix-square and numix-bevel subfolders of icons folder.
  * update translations

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 12:09:47 +0200

control-centre-antix (1.1.4) unstable; urgency=medium

  * fixed typos
  * added Shared Folders,  added antiX cloud, added Language
  * put suspend-grey icon in /usr/share/pixmaps/papirus

 -- anticapitalista <antix@operamail.com>  Mon, 05 Feb 2024 14:00:15 +0200

control-centre-antix (1.1.3) unstable; urgency=medium

  * use rxvt for htop and alsamixer
  * added entry to script file itself.
  * updated .pot file with new entry.    
  * added png 48 used for this entry (sheets.png), expected to live in $ICONS
  * Improved handling of startup file entries.
  * Missing Ampersand fixed in process management entry
  * Fix typo "snatpshot" → "snapshot"
  * Added autosuspend setup and management entry. Needs suspend_if_idle script from yad-goodies-antix to be updated.
  * Missing tooltips in live tab added
  * Some tooltips improved to avoid redundant pieces of information.
  * Some line breaks added where applicable, to improve readability of long lines.
  * Thanks Robin

 -- anticapitalista <antix@operamail.com>  Mon, 29 Jan 2024 12:05:33 +0200

control-centre-antix (1.1.2) unstable; urgency=medium

  * added png icons
  * add xdotool and wmctrl to the dependencies
  * Added functions for adding/removing antiX startup file entries.
  * Improved plain ALSA ./. pipewire sound server layer logic.
  * Added clipit switch incluing taking care for startup file.
  * use urxvt for alsamixer
  * Many thanks to Robin

 -- anticapitalista <antix@operamail.com>  Fri, 26 Jan 2024 17:50:29 +0200

control-centre-antix (1.1.1) unstable; urgency=medium

  * bugfix in test condition for equaliser entry
  * updated translations

 -- anticapitalista <antix@operamail.com>  Tue, 26 Dec 2023 20:42:19 +0200

control-centre-antix (1.1.0) unstable; urgency=medium

  * added more tooltips
  * bump version

 -- anticapitalista <antix@operamail.com>  Mon, 13 Nov 2023 19:33:06 +0200

control-centre-antix (1.0.9) unstable; urgency=medium

  * add pipewire_toggle to hardware

 -- anticapitalista <antix@operamail.com>  Sun, 29 Oct 2023 15:54:18 +0200

control-centre-antix (1.0.8) unstable; urgency=medium

  * use desktop file to detect alsamixer-equaliser

 -- anticapitalista <antix@operamail.com>  Mon, 02 Oct 2023 17:44:42 +0300

control-centre-antix (1.0.7) unstable; urgency=medium

  * include translations for tooltips

 -- anticapitalista <antix@operamail.com>  Fri, 04 Aug 2023 16:00:14 +0300

control-centre-antix (1.0.6) unstable; urgency=medium

  * desktop files in usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 19:06:47 +0300

control-centre-antix (1.0.5) unstable; urgency=medium

  * update translations
  * tooltips added- thanks to Robin

 -- anticapitalista <antix@operamail.com>  Sun, 28 May 2023 16:01:00 +0300

control-centre-antix (1.0.4) unstable; urgency=medium

  * add and fix edit icewm file options - thanks BobC 

 -- anticapitalista <antix@operamail.com>  Sat, 13 May 2023 17:10:12 +0300

control-centre-antix (1.0.3) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Fri, 28 Apr 2023 20:03:01 +0300

control-centre-antix (1.0.2) unstable; urgency=medium

  * update translations
  * rejuggle entries - thanks PPC

 -- anticapitalista <antix@operamail.com>  Wed, 22 Mar 2023 14:18:44 +0200

control-centre-antix (1.0.1) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Mon, 13 Mar 2023 20:12:17 +0200

control-centre-antix (1.0.0) unstable; urgency=medium

  * include antix_firewall_toggle
  * bump version for antiX-23

 -- anticapitalista <antix@operamail.com>  Thu, 23 Feb 2023 15:14:18 +0200

control-centre-antix (0.8.15) unstable; urgency=medium

  * fix new path of antiX User manager fom /usr/sbin to usr/bin

 -- anticapitalista <antix@operamail.com>  Thu, 09 Feb 2023 17:32:20 +0200

control-centre-antix (0.8.14) unstable; urgency=medium

  * include GenericName in desktop file
  * updated translations

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 00:10:05 +0200

control-centre-antix (0.8.13) unstable; urgency=medium

  * added hu and nl_BE

 -- anticapitalista <antix@operamail.com>  Mon, 26 Sep 2022 16:40:09 +0300

control-centre-antix (0.8.12) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 11:59:42 +0300

control-centre-antix (0.8.11) unstable; urgency=medium

  * further tanslation updates

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 15:08:52 +0300

control-centre-antix (0.8.10) unstable; urgency=medium

  * translatio updates

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 16:16:29 +0300

control-centre-antix (0.8.9) unstable; urgency=medium

  * ddm-mx path changed to /usr/bin
  * updated localisation

 -- anticapitalista <antix@operamail.com>  Fri, 24 Sep 2021 16:50:34 +0300

control-centre-antix (0.8.8) unstable; urgency=medium

  * added a check for runit in rc-conf-wrapper.sh

 -- anticapitalista <antix@operamail.com>  Thu, 07 Sep 2021 14:32:43 +0300

control-centre-antix (0.8.7) unstable; urgency=medium

  * added runit-service-manager

 -- anticapitalista <antix@operamail.com>  Thu, 02 Sep 2021 14:32:43 +0300

control-centre-antix (0.8.6) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 29 Aug 2021 13:14:16 +0300

control-centre-antix (0.8.5) unstable; urgency=medium

  * added slimski and zzzfm support

 -- anticapitalista <antix@operamail.com>  Sun, 18 Jul 2021 18:21:36 +0300

control-centre-antix (0.8.4) unstable; urgency=medium

  * fix codecs entry
  * gksu galternatives
  * removed gksu-properties

 -- anticapitalista <antix@operamail.com>  Sun, 02 May 2021 18:38:49 +0300

control-centre-antix (0.8.3) unstable; urgency=medium

  * added antiX autoremove

 -- anticapitalista <antix@operamail.com>  Mon, 08 Feb 2021 12:34:17 +0200

control-centre-antix (0.8.2) unstable; urgency=medium

  * added Software category
  * added some more icons

 -- anticapitalista <antix@operamail.com>  Fri, 29 Jan 2021 15:17:03 +0200

control-centre-antix (0.8.1) unstable; urgency=medium

  * corrected vaious recommended dependencies
  * re-ordered some of the icon entries

 -- anticapitalista <antix@operamail.com>  Mon, 04 Jan 2021 15:53:25 +0200

control-centre-antix (0.8.0) unstable; urgency=medium

  * various bullseye changes

 -- anticapitalista <antix@operamail.com>  Tue, 22 Dec 2020 14:57:41 +0200

control-centre-antix (0.7.26) unstable; urgency=medium

  * wallpaper app calles /usr/local/bin/wallpaper not wallpaper.py

 -- anticapitalista <antix@operamail.com>  Sat, 12 Dec 2020 18:23:53 +0200

control-centre-antix (0.7.25) unstable; urgency=medium

  * Added gl_ES

 -- anticapitalista <antix@operamail.com>  Fri, 27 Nov 2020 20:38:54 +0200

control-centre-antix (0.7.24) unstable; urgency=medium

  * improved pt_BR, tr, zh_CN added nb and th

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 13:42:31 +0300

control-centre-antix (0.7.23) unstable; urgency=medium

  * added zh languages

 -- anticapitalista <antix@operamail.com>  Wed, 27 May 2020 16:38:46 +0300

control-centre-antix (0.7.22) unstable; urgency=medium

  * added connman-ui-gtk - on antiX-base editions

 -- anticapitalista <antix@operamail.com>  Fri, 10 Apr 2020 12:05:58 +0300

control-centre-antix (0.7.21) unstable; urgency=medium

  * added fi and ja translations

 -- anticapitalista <antix@operamail.com>  Mon, 23 Mar 2020 13:07:02 +0200

control-centre-antix (0.7.20) unstable; urgency=medium

  * ceni moved to /usr/sbin following Debian upstream

 -- anticapitalista <antix@operamail.com>  Thu, 13 Feb 2020 19:30:03 +0200

control-centre-antix (0.7.19) unstable; urgency=medium

  * added disk-manager
  * all of the predefined notebook tabs are now displayed, even if none of the items slated for a given tab is currently installed - thanks skidoo

 -- anticapitalista <antix@operamail.com>  Sun, 22 Dec 2019 13:56:24 +0200

control-centre-antix (0.7.18) unstable; urgency=medium

  * sysvrc.conf no longer a depends - if user installs runit, control centre is not removed

 -- anticapitalista <antix@operamail.com>  Wed, 11 Dec 2019 02:24:01 +0200

control-centre-antix (0.7.17) unstable; urgency=medium

  * updated tanslations

 -- anticapitalista <antix@operamail.com>  Sun, 13 Oct 2019 14:33:57 +0300

control-centre-antix (0.7.16) unstable; urgency=medium

  * added cmst (connman qt gui)

 -- anticapitalista <antix@operamail.com>  Fri, 04 Oct 2019 21:21:22 +0300

control-centre-antix (0.7.15) unstable; urgency=medium

  * new date and time script

 -- anticapitalista <antix@operamail.com>  Sun, 08 Sep 2019 21:09:12 +0100

control-centre-antix (0.7.14) unstable; urgency=medium

  * changed grub background comment to png only

 -- anticapitalista <antix@operamail.com>  Thu, 22 Aug 2019 21:01:35 +0100

control-centre-antix (0.7.13) unstable; urgency=medium

  * reverted iso-snapshot icon

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 21:37:02 +0100

control-centre-antix (0.7.12) unstable; urgency=medium

  * make droopy a dependency to avoid messing up tab options if removed

 -- anticapitalista <antix@operamail.com>  Sat, 17 Aug 2019 10:58:38 +0100

control-centre-antix (0.7.11) unstable; urgency=medium

  * a couple of changed icons, persist-makefs

 -- anticapitalista <antix@operamail.com>  Thu, 01 Aug 2019 22:06:42 +0100

control-centre-antix (0.7.10) unstable; urgency=medium

  * more icon changes - thanks to noClue

 -- anticapitalista <antix@operamail.com>  Tue, 16 Jul 2019 15:52:45 +0100

control-centre-antix (0.7.9) unstable; urgency=medium

  * icon changes - thanks to noClue

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jun 2019 19:58:29 +0300

control-centre-antix (0.7.8) unstable; urgency=medium

  * added drive-harddisk-system icon to papirus

 -- anticapitalista <antix@operamail.com>  Wed, 12 Jun 2019 17:27:33 +0300

control-centre-antix (0.7.7) unstable; urgency=medium

  * added icons to numix-square

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jun 2019 18:29:39 +0300

control-centre-antix (0.7.6) unstable; urgency=medium

  * set default icon set to papirus
  * change icewm-session.desktop to icewm.desktop

 -- anticapitalista <antix@operamail.com>  Wed, 08 May 2019 18:19:08 +0300

control-centre-antix (0.7.5) unstable; urgency=medium

  * quick-fix icon fixes from NoClue - connectshares and network-assistant

 -- anticapitalista <antix@operamail.com>  Tue, 30 Apr 2019 19:39:11 +0300

control-centre-antix (0.7.4) unstable; urgency=medium

  * fixed typo - alsamixer equalizer 

 -- anticapitalista <antix@operamail.com>  Sun, 28 Apr 2019 23:51:02 +0300

control-centre-antix (0.7.3) unstable; urgency=medium

  * replace wicd for connman

 -- anticapitalista <antix@operamail.com>  Thu, 25 Apr 2019 16:50:25 +0300

control-centre-antix (0.7.2) unstable; urgency=medium

  * various edits to antixcc.sh and added icons

 -- anticapitalista <antix@operamail.com>  Mon, 18 Mar 2019 13:06:08 +0200

control-centre-antix (0.7.1) unstable; urgency=medium

  * png icons antixcc.sh no default form

 -- anticapitalista <antix@operamail.com>  Tue, 06 Nov 2018 14:05:35 +0200

control-centre-antix (0.7.0) unstable; urgency=medium

  * new icon set for antiX-18 - numix-bevel

 -- anticapitalista <antix@operamail.com>  Sun, 14 Oct 2018 20:37:34 +0300

control-centre-antix (0.6.10) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 17:18:24 +0300

control-centre-antix (0.6.9) unstable; urgency=medium

  * call arandr without gksu 

 -- anticapitalista <antix@operamail.com>  Fri, 11 May 2018 16:30:24 +0300

control-centre-antix (0.6.8) unstable; urgency=medium

  * Full German

 -- anticapitalista <antix@operamail.com>  Tue, 20 Mar 2018 14:30:32 +0200

control-centre-antix (0.6.7) unstable; urgency=medium

  * Updated ca, de, es, fr, nl, pt

 -- anticapitalista <antix@operamail.com>  Fri, 16 Mar 2018 17:44:48 +0200

control-centre-antix (0.6.6) unstable; urgency=medium

  * Amharic language added
  * Added Repo-manager to Maintenance

 -- anticapitalista <antix@operamail.com>  Mon, 26 Feb 2018 20:46:23 +0200

control-centre-antix (0.6.5) unstable; urgency=medium

  * jwm settings button to match icons with icewm and fluxbox
  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 18 Nov 2017 17:02:03 +0200

control-centre-antix (0.6.4) unstable; urgency=medium

  *  installer button should not appear on installed systems

 -- anticapitalista <antix@operamail.com>  Thu, 02 Nov 2017 19:37:01 +0200

control-centre-antix (0.6.3) unstable; urgency=medium

  * Use rc-conf-wrapper.sh script - thanks skidoo

 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 18:57:23 +0300

control-centre-antix (0.6.2) unstable; urgency=medium

  * Include in Applications menu

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 15:11:50 +0300

control-centre-antix (0.6.1) unstable; urgency=medium

  * Added 1to1 apps and ssh-conduit to show in control centre if installed

 -- anticapitalista <antix@operamail.com>  Sat, 16 Sep 2017 12:39:08 +0100

control-centre-antix (0.6.0) unstable; urgency=medium

  * Restructured control centre

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jul 2017 12:16:59 +0100

control-centre-antix (0.5.12) unstable; urgency=medium

  * Fixed typo that disabled sound card
  * Added antiX-cli-cc

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2017 01:26:09 +0300

control-centre-antix (0.5.11) unstable; urgency=medium

  * Added packageinstaller and packageinstaller-pkglist to control depends

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jul 2017 13:26:08 +0300

control-centre-antix (0.5.10) unstable; urgency=medium

  * Replaced install-meta package with packageinstaller

 -- anticapitalista <antix@operamail.com>  Thu, 29 Jun 2017 14:38:53 +0300

control-centre-antix (0.5.9) unstable; urgency=medium

  * removed flash-antix dependency and code

 -- anticapitalista <antix@operamail.com>  Sun, 25 Jun 2017 14:47:48 +0300

control-centre-antix (0.5.8) unstable; urgency=medium

  * Added lxterminal, artwork17-antix, arc-theme, grubcc-antix to depends for jessie-stretch upgrade 

 -- anticapitalista <antix@operamail.com>  Wed, 21 Jun 2017 18:25:05 +0300

control-centre-antix (0.5.7) unstable; urgency=medium

  * Mountbox icon changed

 -- anticapitalista <antix@operamail.com>  Thu, 27 Apr 2017 00:45:43 +0300

control-centre-antix (0.5.6) unstable; urgency=medium

  * Added User Manager

 -- anticapitalista <antix@operamail.com>  Sat, 22 Apr 2017 18:31:34 +0300

control-centre-antix (0.5.5) unstable; urgency=medium

  * Added antixccgrub.sh to control centre

 -- anticapitalista <antix@operamail.com>  Mon, 10 Apr 2017 17:12:33 +0300

control-centre-antix (0.5.4) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Tue, 04 Apr 2017 22:09:00 +0300

control-centre-antix (0.5.3) unstable; urgency=medium

  * Rearranged tabs to avoid gtkdiaog failures if no apps in a vbox are not installed

 -- anticapitalista <antix@operamail.com>  Sat, 25 Mar 2017 18:39:05 +0200

control-centre-antix (0.5.2) unstable; urgency=medium

  * Fix typo error for installation of ati/nvidia drivers

 -- anticapitalista <antix@operamail.com>  Tue, 21 Mar 2017 23:33:36 +0200

control-centre-antix (0.5.1) unstable; urgency=medium

  * Reduced icon set
  * antixcc.sh only show installed apps in control centre

 -- anticapitalista <antix@operamail.com>  Tue, 14 Mar 2017 15:24:02 +0200

control-centre-antix (0.5.0) unstable; urgency=medium

  * live-usb-maker-gui replaces antix2usb
  * lxkeymap to set session keyboard layout

 -- anticapitalista <antix@operamail.com>  Fri, 10 Mar 2017 19:29:27 +0200

control-centre-antix (0.4.23) unstable; urgency=medium

  * New .desktop names for icewm and jwm in stretch/sid

 -- anticapitalista <antix@operamail.com>  Wed, 08 Mar 2017 18:53:13 +0200

control-centre-antix (0.4.22) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 07 Jan 2017 14:37:06 +0200

control-centre-antix (0.4.21) unstable; urgency=medium

  * Added missing & to lines 65 and 503 

 -- anticapitalista <antix@operamail.com>  Thu, 30 Jun 2016 19:06:13 +0300

control-centre-antix (0.4.20) unstable; urgency=medium

  * alsamixer-equalizer appears only if present

 -- anticapitalista <antix@operamail.com>  Wed, 22 Jun 2016 00:04:33 +0300

control-centre-antix (0.4.19) unreleased; urgency=medium

  * Added Catalan 

 -- anticapitalista <antix@operamail.com>  Mon, 06 Jun 2016 11:46:06 +0300

control-centre-antix (0.4.18) unstable; urgency=medium

  * Added automount option 
  * Added set-dpi
  * Updated translations

 -- anticapitalista <antix@operamail.com>  Thu, 02 Jun 2016 09:57:15 +0300

control-centre-antix (0.4.17) unstable; urgency=medium

  * updated translations 

 -- anticapitalista <antix@operamail.com>  Mon, 30 May 2016 16:05:12 +0300

control-centre-antix (0.4.16) unstable; urgency=medium

  * fixed Data and Time bug 

 -- anticapitalista <antix@operamail.com>  Sun, 29 May 2016 20:04:42 +0300

control-centre-antix (0.4.15) unstable; urgency=medium

  * added back the names of antiX2usb and UNetbootin
  * Changed width from 28 to 32 

 -- anticapitalista <antix@operamail.com>  Mon, 16 May 2016 12:06:00 +0300

control-centre-antix (0.4.14) unstable; urgency=medium

  * Relabelled antix2usb and UNetbootin 
  * Renamed to control-centre-antix

 -- anticapitalista <antix@operamail.com>  Thu, 12 May 2016 12:02:57 +0300

antix-cc-antix (0.4.13) unstable; urgency=medium

  * Use hide so we use one script for both antiX-full and base
  * Change control to suit antiX-base

 -- anticapitalista <antix@operamail.com>  Sun, 01 May 2016 15:40:45 +0300

antix-cc-full-antix (0.4.12) unstable; urgency=medium

  * Removed Global Desktop-Session 

 -- anticapitalista <antix@operamail.com>  Fri, 29 Apr 2016 20:15:41 +0300

antix-cc-full-antix (0.4.11) unstable; urgency=medium

  * Fix link to show Remaster when running live - use /etc/ 

 -- anticapitalista <antix@operamail.com>  Sun, 03 Apr 2016 23:26:43 +0300

antix-cc-full-antix (0.4.10+nmu1) unstable; urgency=medium

  * Live tab grep for overlayfs not aufs 

 -- anticapitalista <antix@operamail.com>  Thu, 24 Mar 2016 14:22:15 +0200

antix-cc-full-antix (0.4.10) unstable; urgency=low
 
  * Fixed broken Time and Date

 -- anticapitalista <antiX@operamail.com>  Wed, 03 Feb 2016 16:30:00 +0200


antix-cc-full-antix (0.4.9) unstable; urgency=low
 
  * Replaced mouse-cc-antix with ds-mouse-antix

 -- anticapitalista <antiX@operamail.com>  Wed, 27 Jan 2016 15:42:00 +0200


antix-cc-full-antix (0.4.8) unstable; urgency=low
 
  * Fixed Edit Bootloader menu bug (needs "")
  * Changed su -c (root) to sudo

 -- anticapitalista <antiX@operamail.com>  Fri, 15 Jan 2016 17:38:00 +0200


antix-cc-full-antix (0.4.7) unstable; urgency=low
 
  * Updated Catalan, German, Greek, Spanish, Italian and Swedish

 -- anticapitalista <antiX@operamail.com>  Mon, 29 Jun 2015 14:06:00 +0200


antix-cc-full-antix (0.4.6) unstable; urgency=low
 
  * Updated Italian translation

 -- anticapitalista <antiX@operamail.com>  Fri, 26 Jun 2015 15:20:00 +0200


antix-cc-full-antix (0.4.5) unstable; urgency=low
 
  * Corrected icon for connectshares and renamed to Configure Connectshares

 -- anticapitalista <antiX@operamail.com>  Wed, 24 Jun 2015 18:28:00 +0200


antix-cc-full-antix (0.4.4) unstable; urgency=low
 
  * Removed CLI and Tools entries

 -- anticapitalista <antiX@operamail.com>  Fri, 12 Jun 2015 19:45:00 +0200


antix-cc-full-antix (0.4.3) unstable; urgency=low
 
  * Fixed connectshares path

 -- anticapitalista <antiX@operamail.com>  Thu, 04 Jun 2015 00:20:00 +0200


antix-cc-full-antix (0.4.2) unstable; urgency=low
 
  * Updated translations

 -- anticapitalista <antiX@operamail.com>  Sat, 30 May 2015 16:49:00 +0200


antix-cc-full-antix (0.4.1) unstable; urgency=low
 
  * CLI Apps tab added.
  * More icons

 -- anticapitalista <antiX@operamail.com>  Tue, 21 Apr 2015 15:02:00 +0200


antix-cc-full-antix (0.4.0) unstable; urgency=low
 
  * Code clean up
  * gksu preset to use sudo in properties.

 -- anticapitalista <antiX@operamail.com>  Fri, 03 Apr 2015 16:13:00 +0200


antix-cc-full-antix (0.3.12) unstable; urgency=low
 
  * Changes to live tag and back to using gksu
  * Cleaned up code formatting.
  * Replaced Edit Login Options.

 -- anticapitalista <antiX@operamail.com>  Fri, 13 Mar 2015 21:47:00 +0200


antix-cc-full-antix (0.3.11) unstable; urgency=low
 
  * Replace hard-coded editor/terminal.

 -- anticapitalista <antiX@operamail.com>  Tue, 17 Feb 2015 13:08:00 +0200


antix-cc-full-antix (0.3.10) unstable; urgency=low
 
  * Corrected .desktop icon path

 -- anticapitalista <antiX@operamail.com>  Mon, 02 Jan 2015 18:27:00 +0200


antix-cc-full-antix (0.3.9) unstable; urgency=low
 
  * New icon theme.

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Dec 2014 14:22:00 +0200


antix-cc-full-antix (0.3.8) unstable; urgency=low
 
  * Added desktop-configuration session buttons.

 -- anticapitalista <antiX@operamail.com>  Sat, 15 Nov 2014 21:20:00 +0200


antix-cc-full-antix (0.3.7.1) unstable; urgency=low
 
  * Preparation for release.

 -- anticapitalista <antiX@operamail.com>  Sat, 26 Oct 2013 18:15:00 +0200


antix-cc-full-antix (0.3.7) unstable; urgency=low
 
  * Using dpkg-buildpackage.
  * .desktop file a no show.
  * Added set-screen-blanking.
  * Added Test Sound button.
  * xz compressed deb.

 -- anticapitalista <antiX@operamail.com>  Thu, 17 October 2013 19:55:00 +0200

antix-cc-full-antix (0.3.6) unstable; urgency=low
 
  * Added some extra icons.

 -- anticapitalista <antiX@operamail.com>  Sun, 16 june 2013 14:15:00 +0200


antix-cc-full-antix (0.3.5) unstable; urgency=low
 
  * Added Arabic and Swedish to locales.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 May 2013 14:20:00 +0200


antix-cc-full-antix (0.3.4) unstable; urgency=low
 
  * Using x-terminal-emulator.

 -- anticapitalista <antiX@operamail.com>  Sun, 12 May 2013 12:40:00 +0200


antix-cc-full-antix (0.3.3) unstable; urgency=low
 
  * Changes to cater for live-usb-gui-antix.

 -- anticapitalista <antiX@operamail.com>  Wed, 06 March 2013 23:40:00 +0200


antix-cc-full-antix (0.3.2) unstable; urgency=low
 
  * arandr replaces grandr.

 -- anticapitalista <antiX@operamail.com>  Fri, 15 February 2013 00:10:00 +0200


antix-cc-full-antix (0.3.1.2) unstable; urgency=low
 
  * Removed set cursors as it is in lxappearance.

 -- anticapitalista <antiX@operamail.com>  Sun, 02 December 2012 22:10:00 +0200


antix-cc-full-antix (0.3.1.1) unstable; urgency=low

  * Fixed bug in antiXcc.

 -- anticapitalista <antiX@operamail.com>  Tue, 30 October 2012 18:40:00 +0200


antix-cc-full-antix (0.3.1) unstable; urgency=low

  * New release.
  * jwm menu link fixed.

 -- anticapitalista <antiX@operamail.com>  Sat, 27 October 2012 22:50:00 +0200


antix-cc-full-antix (0.3.0) unstable; urgency=low
 
  * Using gksu and ktsuss.

 -- anticapitalista <antiX@operamail.com>  Fri, 26 October 2012 14:35:00 +0200


antix-cc-full-antix (0.2.1) unstable; urgency=low
 
  * Bug fixes.
  * Removed close button.

 -- anticapitalista <antiX@operamail.com>  Sat, 13 October 2012 15:05:00 +0200


antix-cc-full-antix (0.2.0) unstable; urgency=low
 
  * Replaced gksu with ktsuss.
  * Function for icons.

 -- anticapitalista <antiX@operamail.com>  Sun, 23 September 2012 13:55:00 +0200


antix-cc-full-antix (0.1.5.1) unstable; urgency=low
 
  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200


antix-cc-full-antix (0.1.5.0) unstable; urgency=low 
 
  * Removed defunct alsaconf.

 -- anticapitalista <antiX@operamail.com> Fri, 03 August J2012 17:40:00 +0200


antix-cc-full-antix (0.1.4.9) unstable; urgency=low 
 
  * Added copyright notice.

 -- anticapitalista <antiX@operamail.com> Mon, 16 July 2012 15:30:00 +0200


antix-cc-full-antix (0.1.4.8) unstable; urgency=low 
 
  * Altered for /bin/bash..

 -- anticapitalista <antiX@operamail.com>  Tues, 10 July 2012 18:30:00 +0200


antix-cc-full-antix (0.1.4.7) unstable; urgency=low 
 
  * Improved Dutch localisation.

 -- anticapitalista <antiX@operamail.com>  Mon, 21 May 2012 18:30:00 +0200


antix-cc-full-antix (0.1.4.6) unstable; urgency=low 
 
  * Improved localisation.

 -- anticapitalista <antiX@operamail.com>  Mon, 30 April 2012 18:30:00 +0200


antix-cc-full-antix (0.1.4.5) unstable; urgency=low 
 
  * Remastercc.sh needs bash.

 -- anticapitalista <antiX@operamail.com>  Wed, 25 April 2012 18:30:00 +0200


antix-cc-full-antix (0.1.4.4) unstable; urgency=low 
 
  * mountbox-antix to open as user not root.

 -- anticapitalista <antiX@operamail.com>  Wed, 18 April 2012 18:30:00 +0200


antix-cc-full-antix (0.1.4.3) unstable; urgency=low 
 
  * Link to /etc/apt/sources.d folder.

 -- anticapitalista <antiX@operamail.com>  Thu, 05 April 2012 00:30:00 +0200


antix-cc-full-antix (0.1.4.2) unstable; urgency=low 
 
  * Removed various dependencies.

 -- anticapitalista <antiX@operamail.com>  Fri, 02 April 2012 22:30:00 +0200


antix-cc-full-antix (0.1.4.1) unstable; urgency=low 
 
  * Removed manage-slim-antix dependency.

 -- anticapitalista <antiX@operamail.com>  Fri, 02 April 2012 17:30:00 +0200


antix-cc-full-antix (0.1.4) unstable; urgency=low 
 
  * Link to persist-makefs not fs-make.

 -- anticapitalista <antiX@operamail.com>  Fri, 02 April 2012 12:30:00 +0200


antix-cc-full-antix (0.1.3) unstable; urgency=low 
 
  * Added Live tab for remastering and persistence.

 -- anticapitalista <antiX@operamail.com>  Fri, 09 March 2012 12:30:00 +0200


antix-cc-full-antix (0.1.2) unstable; urgency=low 
 
  * Fixed icon for wicd.

 -- anticapitalista <antiX@operamail.com>  Mon, 20 February 2012 18:10:00 +0200


antix-cc-full-antix (0.1.1) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 January 2012 15:30:00 +0200

